config_hash.
Authentication & Scope
Requiresdocuments-write.
Request
Response
202 Acceptedwhen parse is queued/processing200 OKwhen an existing parsing is already ready
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Request parsing for a workspace document with a specific config hash.
config_hash.
documents-write.
POST /workspaces/12/documents/880e8400-e29b-41d4-a716-446655440000/reparse HTTP/1.1
Host: api.raydocs.com
Authorization: Bearer <token>
Content-Type: application/json
{
"config_hash": "0123456789abcdef0123456789abcdef0123456789abcdef0123456789abcdef",
"force": true
}
202 Accepted when parse is queued/processing200 OK when an existing parsing is already ready